/* Localized versions of Info.plist keys */

"Zoom - Converting meeting recording" = "Zoom - Convertir la grabación de la reunión";
"You have a recording that needs to be converted before viewing" = "Tiene una grabación que necesita convertirse antes de la visualización";
"You may convert your recording later by double clicking .zoom file located in the recording folder." = "Puede convertir su grabación más tarde haciendo doble clic en el archivo .zoom ubicado en la carpeta de grabación.";
"Save my recordings at:" = "Guardar mis grabaciones en:";
"Choose a new location..." = "Seleccionar una nueva ubicación...";
"Save" = "Guardar";
"Transcode will be stopped. Would you like to continue?" = "Transcode will be stopped. Would you like to continue?";
"Quit" = "Quit";